   /* jssor slider navigator skin 21 css */
            /*
            .jssorn21 div           (normal)
            .jssorn21 div:hover     (normal mouseover)
            .jssorn21 .av           (active)
            .jssorn21 .av:hover     (active mouseover)
            .jssorn21 .dn           (mousedown)
            */
            .jssorn21 div, .jssorn21 div:hover, .jssorn21 .av
            {
	overflow:hidden;
	cursor: pointer;
	background-image: url(../img/n16.png);
	background-repeat: no-repeat;
            }
            .jssorn21 div { background-position: -5px -5px; }
            .jssorn21 div:hover, .jssorn21 .av:hover { background-position: -35px -5px; }
            .jssorn21 .av { background-position: -65px -5px; }
            .jssorn21 .dn, .jssorn21 .dn:hover { background-position: -95px -5px; }
